header {
  background-color: #E4C1FA; /* Color de fondo predeterminado */
  padding: 20px;
  color: rgb(0, 0, 0); /* Color de texto predeterminado */
  transition: background-color 0.3s; /* Transición suave para cambios de color de fondo */
  text-align: center;
  cursor: pointer; /* Cambia el cursor cuando pasa sobre el encabezado */
}


.social-icons {
  position: absolute;
  top: 10px;
  right: 10px;
  display: flex;
  align-items: center;
  cursor: pointer;
}

.social-icons a {
  margin-right: 10px;
  text-decoration: none;
  color: #333;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.social-icons img {
  width: 30px; /* Tamaño personalizado */
}


/* Estilos para las secciones */
section {
  width: 80%;
  padding: 30px;
  border-radius: 15px;
  margin-bottom: 30px;
  box-shadow: 0 4px 8px rgba(231, 20, 20, 0.1);
  display: flex;
  justify-content: flex-end;
}

.carousel {
  max-width: 100%; 
  overflow: hidden; 
}

.carousel img {
  width: 100%;
  height: auto;
}

/* Estilos para los títulos de las secciones */
section h2 {
  font-size: 24px;
  margin-bottom: 20px;
}

h3{
  color: #000000;
  background-color: aliceblue;
  text-align: center;
}

/* Estilos específicos para cada sección */
#informaciongeneral {
  background-color: #87DB5C;
  color: #000000;
}

#sanmiguelollas {
  background-color: #DCA656;
  color: #000000;
}

#tianguis {
  background-color: #FFFFAD;
  color: #000000;
}

#expoferia {
  background-color: #FFFF3A;
  color: #333;
  text-align: left;
}

#niñojesus {
  background-color: #FAF7F6;
  color: #000000;
  text-align: left;
}

#iglesia {
  background-color: #43daf5;
  color: #333;
  text-align: left;
}

#feriapatronal {
  background-color: #f88288;
  color: #fff;
}

#ubicacion {
  background-color: #a9f5a5;
  color: #000000;
  text-align: left;
}

.map-responsive {
  overflow:hidden;
  padding-bottom:400px;
  position:relative;
  height:0;
}

.map-responsive iframe{
  left:0;
  top:0;
  height:100%;
  width:100%;
  position:absolute;
}


#btnregresar{
  display:block;
  background-color: #ff6565;
  border: none;
  color: rgb(0, 0, 0);
  padding: 10px 20px;
  text-align: center;
  text-decoration: none;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  border-radius: 8px;
  transition-duration: 0.4s;
}
